.container {
    margin: 5rem auto;
    padding: 6rem;
    max-width: 50rem;
    background-color: var(--white-color);
    border-radius: 1rem;
    box-shadow: 0rem 0.8rem 2.4rem rgba(149, 157, 165, 0.2);
}

.container h1 {
    text-align: center;
    font-size: 2.5rem;
    color: #333;
    text-transform: uppercase;
    margin-bottom: 3rem;
    color: var(--primary-color);
}

.container .icon {
    font-size: 10rem;
    margin: 0 auto;
    display: block;
    margin-bottom: 2rem;
    color: var(--primary-color);
}

.signinOptions {
    display: flex;
    flex-direction: column;
    row-gap: 3rem;
}

.signinOption {
    border: 0.1rem solid #ccc;
    padding: 1.5rem 2rem;
    border-radius: 100rem;
    text-decoration: none;
    display: flex;
    align-items: center;
    column-gap: 1rem;
    color: #333;
    background-color: #FFF;
    font-size: 1.4rem;
    transition: background-color .1s ease-in;
    cursor: pointer;
}

.signinOption:hover {
    background-color: #F5F5F5;
}

.signinOptionIcon {
    font-size: 2rem;
}